version: 2.39.4
files:
  - url: Pegasus PDV Setup 2.39.4.exe
    sha512: UTmY71E6Hhtq3StMBD66nlraKJMNGOmoZorEiBwk9ingMTUAq9wzn0i0n+bsvMWEZ6jRfnUXiAmw2W9+tLjbRA==
    size: 117837288
path: Pegasus PDV Setup 2.39.4.exe
sha512: UTmY71E6Hhtq3StMBD66nlraKJMNGOmoZorEiBwk9ingMTUAq9wzn0i0n+bsvMWEZ6jRfnUXiAmw2W9+tLjbRA==
releaseDate: '2025-09-02T19:34:00.673Z'
